Daboweb

Vulnerabilidad crítica en Firefox, urge actualizar

Publicado por Redacción on octubre 28, 2010
Seguridad Informática

Se encuentran disponibles para su descarga e instalación la versión 3.6.12 y la versión 3.5.15 de Mozilla Firefox, que solventan una grave vulnerabilidad del navegador que parece está siendo explotada y que podría permitir infectar el sistema al visitar determinadas páginas web especialmente manipuladas.

Como siempre, la nueva versión de Firefox, tanto para la rama 3.6 como para la 3.5 se encuentra disponible para Windows, GNU/Linux o Mac OS X y es multilenguaje.

Notas de la versión 3.5.15. |  Notas de la versión 3.6.12. |

Descarga de Firefox 3.5.15 |  Descarga de Firefox 3.6.12

También puedes actualizar Firefox desde el propio navegador a través del menú Ayuda.

Es recomendable actualizar los navegadores en la mayor brevedad posible, a las últimas versiones disponibles.

Tags: , , ,

¿Quieres comentar algo sobre este post? Puedes hacerlo en nuestro foro de noticias.

Puedes seguir nuestras actualizaciones vía RSS, en Facebook y también desde Twitter.